.plusBtn {
    padding: 16px 20px;
    font-weight: bolder;
    width: 270px;
    font-size: larger;
}
/* begin */

#logo-govrj a {
    display: block;
    width: 158px;
    height: 43px;
    margin-right: 50px;
}
#logo-govrj {
    text-indent: -99999em;
    height: 43px;
    width: 158px;
    position: relative;
}

.centralizar-img {
	margin-left: auto;
	margin-right: auto;
}	

